

.top_btn {
	width: 1200px;
	margin: 50px auto 50px;
	text-align: center;
}


@media screen and (max-width: 768px) {

.top_btn {
	width: 98%;
	margin: 0px auto;
}}








/*　　撮影メニューボタン 3列
------------------------------------------------------------------------------------------------------------*/

.btn-col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}

.btn-col_3 > div{
	width: 33.33333%;
	padding: 10px;
	margin-bottom: 30px;
}


.btn-col_3 > div a:link{
	display: block;
	text-decoration: none;
}

.btn-col_3 > div img{
	max-width: 100%;
}

@media screen and (max-width: 960px) {
	.btn-col_3 > div{
		width: 50%;
		margin-bottom: 15px;
	}
}
@media screen and (max-width: 480px) {
	.btn-col_3 > div{
		width: 50%;
	}
}








/*　サイド固定ボックス
------------------------------------------------------------------------------------------------------------*/


#event_box_pc {
	display: block;
	
	position:fixed;
	z-index: 9999;
	
	width: 400px;
	
	bottom: 30px;
	left: -400px;
	
}
	
#event_box_sp {display: none;}


#event_box_pc img{
	max-width: 100%;
}

#event_box_sp img{
	max-width: 100%;
}

@media screen and (max-width: 768px) {
	
	
#event_box_pc {display: none;}
	

#event_box_sp {
	display: block;
	
	position: fixed;
	z-index: 9999999;
	
	width: 140px;
	
	bottom: 50px;
	right: -140px;
	
}

	
}
















